Debian Bug report logs - #302299
ITA: jaxml -- XML document generation for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Taral <taral@taral.net>

Date: Thu, 31 Mar 2005 05:33:05 UTC

Owned by: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>

Severity: normal

Fixed in version jaxml/3.01-4

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Taral <taral@taral.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Taral <taral@taral.net>
To: submit@bugs.debian.org
Subject: O: jaxml -- XML document generation for Python
Date: Wed, 30 Mar 2005 23:21:48 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

-- 
Taral <taral@taral.net>
This message is digitally signed. Please PGP encrypt mail to me.
A: Because it fouls the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing on usenet and in e-mail?
[Message part 2 (application/pgp-signature, inline)]

Owner recorded as Dmitri Alenitchev <dmitri@gnu.org>. Request was from Dmitri Alenitchev <dmitri@gnu.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Dmitri Alenitchev <dmitri@gnu.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Dmitri Alenitchev <dmitri@gnu.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Tue, 16 Aug 2005 05:38:24 +0200
On Mon, Aug 08, 2005 at 02:26:09AM +0400, Dmitri Alenitchev wrote:
> owner 302299 !

Do you still intend to adopt jaxml?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dmitri Alenitchev <dmitri@gnu.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Dmitri Alenitchev <dmitri@gnu.org>
To: Matej Vela <vela@debian.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Tue, 16 Aug 2005 08:24:49 +0400
On Tue, Aug 16, 2005 at 05:38:24AM +0200, Matej Vela wrote:
> Do you still intend to adopt jaxml?  (This is just a ping, I'm not
> interested in adopting it myself.)
Yes, but i'm not Debian Developer, and i searching for a sponsor.

-- 
Dmitri Alenitchev <dmitri@gnu.org>



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Dmitri Alenitchev <dmitri@gnu.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Tue, 16 Aug 2005 08:09:33 +0200
On Tue, Aug 16, 2005 at 08:24:49AM +0400, Dmitri Alenitchev wrote:
> On Tue, Aug 16, 2005 at 05:38:24AM +0200, Matej Vela wrote:
> > Do you still intend to adopt jaxml?  (This is just a ping, I'm not
> > interested in adopting it myself.)
> 
> Yes, but i'm not Debian Developer, and i searching for a sponsor.

I can't find any RFS in the debian-mentors archive.  Do you have a
package ready?

Thanks,

Matej



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dmitri Alenitchev <dmitri@gnu.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #29 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Dmitri Alenitchev <dmitri@gnu.org>
To: Matej Vela <vela@debian.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Wed, 17 Aug 2005 13:23:40 +0400
On Tue, Aug 16, 2005 at 08:09:33AM +0200, Matej Vela wrote:
> > > Do you still intend to adopt jaxml?  (This is just a ping, I'm not
> > > interested in adopting it myself.)
> > 
> > Yes, but i'm not Debian Developer, and i searching for a sponsor.
> 
> I can't find any RFS in the debian-mentors archive.  Do you have a
> package ready?
I don't send RFS in debian-mentors, because this package already exist
in debian archive.

I update the package to follow the last version of Debian Policy 
(Standards-Version 3.6.2 instead of 3.6.1), 
http://packages.qa.debian.org/j/jaxml.html (`Todo' section). I can upload
changed package to http://mentors.debian.net and send RFS.

I'm interested in updating this package and fixing bugs.

-- 
Dmitri Alenitchev <dmitri@gnu.org>



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #34 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Dmitri Alenitchev <dmitri@gnu.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Wed, 17 Aug 2005 11:31:51 +0200
On Wed, Aug 17, 2005 at 01:23:40PM +0400, Dmitri Alenitchev wrote:
> I don't send RFS in debian-mentors, because this package already exist
> in debian archive.
> 
> I update the package to follow the last version of Debian Policy 
> (Standards-Version 3.6.2 instead of 3.6.1), 
> http://packages.qa.debian.org/j/jaxml.html (`Todo' section). I can upload
> changed package to http://mentors.debian.net and send RFS.

Please do.  The fact that the package is already in the archive doesn't
change the procedure for finding a sponsor.

> I'm interested in updating this package and fixing bugs.

Bugs?  I don't see any bugs reported.

Thanks,

Matej



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dmitri Alenitchev <dmitri@gnu.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #39 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Dmitri Alenitchev <dmitri@gnu.org>
To: Matej Vela <vela@debian.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Thu, 18 Aug 2005 15:12:32 +0400
On Wed, Aug 17, 2005 at 11:31:51AM +0200, Matej Vela wrote:
> > I don't send RFS in debian-mentors, because this package already exist
> > in debian archive.
> > 
> > I update the package to follow the last version of Debian Policy 
> > (Standards-Version 3.6.2 instead of 3.6.1), 
> > http://packages.qa.debian.org/j/jaxml.html (`Todo' section). I can upload
> > changed package to http://mentors.debian.net and send RFS.
> 
> Please do.  The fact that the package is already in the archive doesn't
> change the procedure for finding a sponsor.

Done, but i upload package at http://alenitchev.nm.ru/debian/jaxml, because
my laptop with ssh key broken and now i haven't access to mentors.debian.net.

> > I'm interested in updating this package and fixing bugs.
> 
> Bugs?  I don't see any bugs reported.

It is about future.

-- 
Dmitri Alenitchev <dmitri@gnu.org>



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #44 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Dmitri Alenitchev <dmitri@gnu.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Thu, 18 Aug 2005 17:09:19 +0200
On Thu, Aug 18, 2005 at 03:12:32PM +0400, Dmitri Alenitchev wrote:
> On Wed, Aug 17, 2005 at 11:31:51AM +0200, Matej Vela wrote:
> > Please do.  The fact that the package is already in the archive doesn't
> > change the procedure for finding a sponsor.
> 
> Done, but i upload package at http://alenitchev.nm.ru/debian/jaxml, because
> my laptop with ssh key broken and now i haven't access to mentors.debian.net.

OK, I can sponsor you.  Please make the following changes:

* debian/copyright:
  - Add a sentence to the first paragraph saying that you are the
    current maintainer (as required by Policy section 12.5).
  - Add "(C) Jerome Alet <alet@librelogiciel.com> 2000-2002" immediately
    after "Copyright:".
* debian/control:
  - Add support for Python 2.4.
  - I believe "Section: python" and "Priority: extra" are more
    appropriate (see Policy section 2.4 and 2.5).
  - List the Python dependencies in descending order (i.e. 2.1 after
    2.2).
* debian/postinst:
  - Use compileall.py rather than handcrafted code (see
    /usr/share/debhelper/autoscripts/postinst-python).
* debian/rules:
  - DH_COMPAT has been deprecated in favor of debian/compat, to allow
    for commands invoked outside of debian/rules (e.g. interactively).
  - Consider switching to dh_install in the install target.
* debian/watch:
  - Please write a watch file for uscan(1), a script from the devscripts
    package that automatically checks for new upstream versions.  This
    makes it easier for your sponsor(s) to verify that the package is
    up-to-date.  It also allows you to track all your packages through
    <http://qa.debian.org/developer.php?login=dmitri@gnu.org>.

> > Bugs?  I don't see any bugs reported.
> 
> It is about future.

Oh, sorry.

Thanks,

Matej



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dmitri Alenitchev <dmitri@gnu.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #49 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Dmitri Alenitchev <dmitri@gnu.org>
To: Matej Vela <vela@debian.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Sat, 20 Aug 2005 21:01:01 +0400
On Thu, Aug 18, 2005 at 05:09:19PM +0200, Matej Vela wrote:
> OK, I can sponsor you.  Please make the following changes:
> 
> * debian/copyright:
>   - Add a sentence to the first paragraph saying that you are the
>     current maintainer (as required by Policy section 12.5).
>   - Add "(C) Jerome Alet <alet@librelogiciel.com> 2000-2002" immediately
>     after "Copyright:".

Why 2002? From README file:

	jaxml v3.01 - June 26th 2003
	(C) Jerome Alet <alet@librelogiciel.com> 2000-2003

> * debian/control:
>   - Add support for Python 2.4.
>   - I believe "Section: python" and "Priority: extra" are more
>     appropriate (see Policy section 2.4 and 2.5).
>   - List the Python dependencies in descending order (i.e. 2.1 after
>     2.2).
> * debian/postinst:
>   - Use compileall.py rather than handcrafted code (see
>     /usr/share/debhelper/autoscripts/postinst-python).
> * debian/rules:
>   - DH_COMPAT has been deprecated in favor of debian/compat, to allow
>     for commands invoked outside of debian/rules (e.g. interactively).
>   - Consider switching to dh_install in the install target.

What about setup.py? May i use:

	python setup.py install --no-compile --root debian/jaxml

> * debian/watch:
>   - Please write a watch file for uscan(1), a script from the devscripts
>     package that automatically checks for new upstream versions.  This
>     makes it easier for your sponsor(s) to verify that the package is
>     up-to-date.  It also allows you to track all your packages through
>     <http://qa.debian.org/developer.php?login=dmitri@gnu.org>.

Changed package at http://alenitchev.nm.ru/debian/jaxml/

-- 
Dmitri Alenitchev <dmitri@gnu.org>



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #54 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Dmitri Alenitchev <dmitri@gnu.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Thu, 8 Sep 2005 04:39:19 +0200
Hi,

Sorry about the delay, I've been preoccupied with QA stuff.

On Sat, Aug 20, 2005 at 09:01:01PM +0400, Dmitri Alenitchev wrote:
> On Thu, Aug 18, 2005 at 05:09:19PM +0200, Matej Vela wrote:
> [...]
> >   - Add "(C) Jerome Alet <alet@librelogiciel.com> 2000-2002" immediately
> >     after "Copyright:".
> 
> Why 2002? From README file:
> 
> 	jaxml v3.01 - June 26th 2003
> 	(C) Jerome Alet <alet@librelogiciel.com> 2000-2003

Oh, never mind, I was looking at jaxml.py.

> [...]
> >   - List the Python dependencies in descending order (i.e. 2.1 after
> >     2.2).

On further reflection, Python 2.3 is still the default, and should come
before 2.4.

> [...]
> >   - Use compileall.py rather than handcrafted code (see
> >     /usr/share/debhelper/autoscripts/postinst-python).

This should be done in a loop, for each supported version of Python.
Unfortunately, dh_python doesn't handle packages with multiple Python
versions, and the Python policy (which I hope you've read!) is as yet
unclear on this (see 2.2.3.1).  The only such package I could find is
pychecker; steal from there. :-)

> [...]
> >   - Consider switching to dh_install in the install target.
> 
> What about setup.py? May i use:
> 
> 	python setup.py install --no-compile --root debian/jaxml

That only takes care of the default Python version.  You should invoke
it for each version explicitly, i.e.

 	python2.1 setup.py install --no-compile --root debian/jaxml
 	python2.2 setup.py install --no-compile --root debian/jaxml
 	python2.3 setup.py install --no-compile --root debian/jaxml
 	python2.4 setup.py install --no-compile --root debian/jaxml

Thanks,

Matej



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to dmitri@gnu.org (Dmitri Alenitchev):
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #59 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: dmitri@gnu.org (Dmitri Alenitchev)
To: Matej Vela <vela@debian.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Sun, 18 Sep 2005 16:02:52 +0400
Hello.

On Thu, Sep 08, 2005 at 04:39:19AM +0200, Matej Vela wrote:
> > >   - List the Python dependencies in descending order (i.e. 2.1 after
> > >     2.2).
> 
> On further reflection, Python 2.3 is still the default, and should come
> before 2.4.

Done.

> > [...]
> > >   - Use compileall.py rather than handcrafted code (see
> > >     /usr/share/debhelper/autoscripts/postinst-python).
> 
> This should be done in a loop, for each supported version of Python.
> Unfortunately, dh_python doesn't handle packages with multiple Python
> versions, and the Python policy (which I hope you've read!) is as yet
> unclear on this (see 2.2.3.1).  The only such package I could find is
> pychecker; steal from there. :-)

Ok, done.

> > [...]
> > >   - Consider switching to dh_install in the install target.
> > 
> > What about setup.py? May i use:
> > 
> > 	python setup.py install --no-compile --root debian/jaxml
> 
> That only takes care of the default Python version.  You should invoke
> it for each version explicitly, i.e.
> 
>  	python2.1 setup.py install --no-compile --root debian/jaxml
>  	python2.2 setup.py install --no-compile --root debian/jaxml
>  	python2.3 setup.py install --no-compile --root debian/jaxml
>  	python2.4 setup.py install --no-compile --root debian/jaxml

Use setup.py is not good idea -- python 2.1 and python 2.2 can't exec 
this script. I use dh_install and now all right.

Changed package at http://alenitchev.nm.ru/debian/jaxml/

-- 
Dmitri Alenitchev <dmitri@gnu.org>



Information stored:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #64 received at 302299-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Dmitri Alenitchev <dmitri@gnu.org>
Cc: 302299-quiet@bugs.debian.org
Subject: Re: Bug#302299: ITA: jaxml -- XML document generation for Python
Date: Sun, 18 Sep 2005 19:55:38 +0200
Hi,

On Sun, Sep 18, 2005 at 04:02:52PM +0400, Dmitri Alenitchev wrote:
[...]
> Changed package at http://alenitchev.nm.ru/debian/jaxml/

Thanks.  After double-checking everything, here are some finishing
touches:

* debian/control:
  - Since Policy specifies that a package must not depend on packages
    with a lower priority (section 2.5), I checked the priorities of
    jaxml's reverse dependencies.  Since zope-zshell is optional, jaxml
    must be optional after all.
  - The debhelper build dependency no longer needs to be versioned since
    debhelper v4 is available in both oldstable and stable.
* debian/postinst:
  - Add `set -e' at the beginning to make errors fatal.
  - Since no bash-specific features are used, the shebang can be changed
    to `#!/bin/sh'.  (Some prefer to use dash as a faster /bin/sh.)
  - The convention is to add a #DEBHELPER# token even when it's not
    strictly necessary, because it might be needed later (for example,
    additional commands were automatically inserted for the /usr/doc ->
    /usr/share/doc transition).
* debian/postrm:
  - Update it for Python 2.4.  (Restructuring it to be consistent with
    the postinst would also be a plus.)
* debian/rules:
  - This is just a matter of style -- it doesn't really matter whether
    you specify debhelper arguments on the command line (dh_install) or
    in separate files (dh_installdocs, dh_installexamples), but I think
    it helps to do so consistently.
* debian/substvars:
  - A leftover from debhelper v1; it can safely be removed.
* debian/changelog:
  - Please add a line about changing the section and adding a watch
    file.

BTW, I noticed that you're also adopting manpages-ru.  It doesn't
require any changes, so I can sponsor you immediately if you like.
Just update the Maintainer line and debian/copyright.

Cheers,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Dmitri Alenitchev <dmitri@gnu.org>:
Bug#302299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Dmitri Alenitchev <dmitri@gnu.org>. Full text and rfc822 format available.

Message #69 received at 302299@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 302299@bugs.debian.org
Subject: WNPP bug retitle
Date: Thu, 08 Jun 2006 12:19:41 -0600
retitle 302299 O: jaxml -- XML document generation for Python
noowner 302299
thanks obrigado

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

retitle 302299 ITA: jaxml -- XML document generation for Python
owner 302299 !
thanks bts

Further comments on the work done in the bug sent to
302299@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Dmitri Alenitchev <dmitri@gnu.org>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Taral <taral@taral.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #82 received at 302299-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 302299-close@bugs.debian.org
Subject: Bug#302299: fixed in jaxml 3.01-4
Date: Tue, 06 Feb 2007 01:02:02 +0000
Source: jaxml
Source-Version: 3.01-4

We believe that the bug you reported is fixed in the latest version of
jaxml, which is due to be installed in the Debian FTP archive:

jaxml_3.01-4.diff.gz
  to pool/main/j/jaxml/jaxml_3.01-4.diff.gz
jaxml_3.01-4.dsc
  to pool/main/j/jaxml/jaxml_3.01-4.dsc
python-jaxml_3.01-4_all.deb
  to pool/main/j/jaxml/python-jaxml_3.01-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 302299@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated jaxml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 30 Jan 2007 00:20:27 -0400
Source: jaxml
Binary: python-jaxml
Architecture: source all
Version: 3.01-4
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 python-jaxml - Python module for generating XML documents
Closes: 302299
Changes: 
 jaxml (3.01-4) unstable; urgency=low
 .
   * New maintainer (closes: #302299).
Files: 
 4054587b05e69443cb269cd1028cad80 633 python optional jaxml_3.01-4.dsc
 a29f8eaabe8fe3d6a3cac189b26f03e6 2286 python optional jaxml_3.01-4.diff.gz
 12f642ba78b0b873ea0724dd24efcfe5 25106 python optional python-jaxml_3.01-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFx9GoipBneRiAKDwRAvAbAJ45dUaArgoue0k1pA6JcOgwI9W1ygCffZeP
5N/S7NBIfCmQVOkiR9zeHZI=
=w+i5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:33:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:29:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.